logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2022-0368

Description

Out-of-bounds Read in GitHub repository vim/vim prior to 8.2.


Affected Software


CPE Name Name Version
vim:vim vim 8.2.4217
debian:debian_linux debian debian linux 9.0
debian:debian_linux debian debian linux 10.0
apple:macos apple macos 12.6

Related